SrcDir  = :
ObjDir  = :objs:
App		= "busybox"

Sources = 						¶
		{SrcDir}busy.aii		¶
		{SrcDir}uglobals.aii	¶
		{SrcDir}uwindow.aii		¶
		{SrcDir}umenu.aii		¶
		{SrcDir}uevent.aii

Objects = 							¶
		{ObjDir}busy.aii.obj		¶
		{ObjDir}uglobals.aii.obj	¶
		{ObjDir}uwindow.aii.obj		¶
		{ObjDir}umenu.aii.obj		¶
		{ObjDir}uevent.aii.obj

{App} Ä		{ObjDir}{App}.load {ObjDir}{App}.res
	duplicate -y -d {ObjDir}{App}.load aii.{App}
	duplicate -y -r {ObjDir}{App}.res  aii.{App}
	duplicateiigs -y -mac aii.{App} :

{ObjDIR}{App}.res Ä		¶
		busybox.r		¶
		uevent.aii		¶
		umenu.aii		¶
		uwindow.aii		¶
		uglobals.aii	¶
		busy.aii
	reziigs busybox.r -o {ObjDir}busybox.res

{ObjDir}busybox.load Ä {Objects}
	LinkIIGS ¶
		{Objects} ¶
		-o {ObjDir}busybox.load -t $B3

{ObjDir}busy.aii.obj Ä busy.aii
	asmiigs busy.aii -o {ObjDir}

{ObjDir}uevent.aii.obj Ä uevent.aii
	asmiigs uevent.aii -o {ObjDir}

{ObjDir}uwindow.aii.obj Ä uwindow.aii
	asmiigs uwindow.aii -o {ObjDir}

{ObjDir}umenu.aii.obj Ä umenu.aii	
	asmiigs umenu.aii -o {ObjDir}

{ObjDir}uglobals.aii.obj Ä uglobals.aii	
	asmiigs uglobals.aii -o {ObjDir}
